## golang-github-google-gousb 1.1.1

=== debian/changelog ===
golang-github-google-gousb (1.1.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 19 Jul 2023 18:19:33 +0000

golang-github-google-gousb (1.1.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 09 Feb 2022 23:02:16 +0000

golang-github-google-gousb (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1004878)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 02 Feb 2022 21:12:08 +0000
