=== debian/control ===
Source: golang-github-google-gousb
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               libusb-1.0-0-dev,
               pkg-config
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-gousb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-gousb.git
Homepage: https://github.com/google/gousb
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/gousb

Package: golang-github-google-gousb-dev
Architecture: all
Multi-Arch: foreign
Depends: libusb-1.0-0-dev,
         pkg-config,
         ${misc:Depends}
Description: provides low-level interface for accessing USB devices (library)
 gousb is an attempt at wrapping the libusb library into a Go-like binding.
 .
 gousb provides low-level interface for accessing USB devices.
