=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := lsusb \
                             rawread \
                             usbid

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
