## golang-github-google-gousb 1.1.3

=== debian/changelog ===
golang-github-google-gousb (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3.
  * Change from pkg-config to pkgconf in the Build-Depends and Depends fields.
  * Bump Standards-Version to 4.7.0.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 17 Aug 2024 16:37:35 +0000
