=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-golang,
                golang-any,
                libusb-1.0-0-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-gousb
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-gousb.git
 Homepage: https://github.com/google/gousb
@@ -20,7 +20,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: libusb-1.0-0-dev,
-         pkg-config,
+         pkgconf,
          ${misc:Depends}
 Description: provides low-level interface for accessing USB devices (library)
  gousb is an attempt at wrapping the libusb library into a Go-like binding.
